﻿/*通用页面样式、顶部*/

#header-icons {
	float: right;
	position: relative;
	margin: -61px 200px 0 0;
}

#header-icons ul li {
	float: left;
	margin: 0 14px 0 0;
}

#header-icons ul li a {
	display: block;
	width: 40px;
	height: 40px;
	background: url(../img/bg.png) no-repeat;
	text-indent: -9999px;
}

#header-icons .icon-ips {
	background-position: 3px -225px;
}

#header-icons .icon-ips:hover {
	background-position: 3px -265px;
}

#header-icons .icon-ipc {
	background-position: -35px -225px;
}

#header-icons .icon-ipc:hover {
	background-position: -35px -263px;
}

#header-icons .icon-bzk {
	background-position: -107px -198px;
}

#header-icons .icon-bzk:hover {
	background-position: -107px -251px;
}

#header-icons .icon-zhaofile {
	background-position: -143px -225px;
}

#header-icons .icon-zhaofile:hover {
	background-position: -143px -265px;
}
